volume-max=250          # max volume
volume=100              # default volume
profile=sw-fast         # default preset/profile
vo=gpu
ao=sndio
audio-channels=stereo
#loop-file=inf
no-audio-display
#autofit-larger=70%
force-window=immediate
script-opts="ytdl_hook-try_ytdl_first=yes"
